puppet_validator

Installs and configures Puppet Validator, with multiple Puppet version validation.

Puppet Training

pltraining

5,036 downloads

3,913 latest version

4.0 quality score

Version information

  • 0.0.2 (latest)
  • 0.0.1
released Nov 29th 2017
This version is compatible with:
  • Puppet Enterprise 2015.x
  • Puppet 4.x
  • CentOS

Start using this module

Documentation

pltraining/puppet_validator — version 0.0.2 Nov 29th 2017

Dependencies